<style type="text/css">
<!--
body {
	color: #39426B;
	background: #A69BFB url(../../page/02-02.jpg) 
	font-size: 16px;
	font-family: Arial;
	color:#444582;
	text-decoration: none;
	font-weight: normal;
		scrollbar-face-color: #A69BFB;
		scrollbar-arrow-color: #221488;
		scrollbar-base-color: #A69BFB;
		scrollbar-shadow-color: ;
		scrollbar-darkshadow-color: #221488;
		scrollbar-highlight-color: ;
		scrollbar-3dlight-color: ;
		scrollbar-track-color: ;
	}

a {
	cursor: help;
	text-decoration: none;
	background-color: transparent;
	color: #606166;
	}

a:visited {
	cursor: help;
	text-decoration: none;
	background-color: transparent;
	color: #404040;

	}

a:hover { 
	cursor: help;
	text-decoration: underline overline;
        color: #FFFFFF;
        border: dotted 0px;
        background-color: #CEC8F8;
	}
h3 {
	font-family: Arial;
	color:#39426B;
	margin:0; padding: 5px 0;
	}

p {
	font-family: Arial;
	font-size: 15px;
	color:#444582;
	margin:0; padding: 5px 0;
	}


-->
</style>